//  Persistence of Vision Raytracer V3.5
//  World definition file.
//
//  Contains 4 lights, 3 materials and 9 primitives.
//
//  This file was generated for POV-Ray V3.5 by
//  Moray V3.5 For Windows Copyright (c) 1993-2003 Lutz + Kretzschmar
//

//  Date : 10/25/2009    (25.10.2009)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray V3.5 For Windows.

*/ // End Scene Comment


// Scene Includes

#include "C:\programs\povray\scenes\blobinity\blobinity_1.inc"

// End Scene Includes

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.8
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  noise_generator 2
  charset utf8
  photons {
    adc_bailout       0.01
    spacing           0.0075
    gather            20, 100
    media             0, 1.0
    jitter            0.4
    max_trace_level   5
    autostop          0.5
    radius            0.0
    expand_thresholds 0.2, 40.0
  }
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera Camera01
  location  <      7.623,     -11.431,      12.191>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.38192,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         54.40000    // Vertical      40.800
  look_at   <      0.000,       0.000,       1.000>
}

//    Other cameras are commented out.
/*
camera {  //  Camera SpotCam001
  location  <     16.050,       7.394,      10.008> // Attached to Spotlight001
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.36143,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         42.25151    // Vertical      31.689
  look_at   <     15.322,       6.958,       9.480> // Following Spotlight001
}

*/

//
// *******  L I G H T S *******
//

light_source {   // Spotlight Spotlight001
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*2.0000
  spotlight
    point_at  <0.0, 0.0, -2.000>
    falloff    15.000  // outer radius (in deg)
    radius     12.599  // inner radius
    tightness  0.000
  photons {
    reflection on
    refraction on
  }
  rotate <0.0, 58.087704, 30.868633>
  translate  <16.050275, 7.393508, 10.008329>
}

light_source {   // Light003
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>
  translate  20.0*z
}

light_source {   // Light002
  <0.0, 0.0, 0.0>
  color rgb <1.000, 0.600, 0.650>*1.5000
  fade_distance  4.25
  fade_power 1.0
  translate  <0.0, 20.0, 4.0>
}

light_source {   // Light001
  <0.0, 0.0, 0.0>
  color rgb <0.650, 0.600, 1.000>*1.2500
  fade_distance  4.25
  fade_power 1.0
  translate  <0.0, 20.0, 4.0>
}


//
// ********  MATERIALS  *******
//

#include "blobinity.inc"


//
// ********  REFERENCED OBJECTS  *******
//



//
// ********  OBJECTS  *******
//





text {   // TText003
  ttf    "C:\programs\orig\fonts\BRDBT-GE.TTF",
  "z",
  1.0,  // Depth
  <0.0,   0.0, 0.0> // Offset
  material {
    redmat
  }
  photons {
    target 1.0
    reflection on
    refraction on
    collect off
  }
  scale <2.0, 2.0, 1.5>
  translate  <-10.06314, 0.072018, 0.0>
}



text {   // TText002
  ttf    "C:\programs\orig\fonts\BRDBT-GE.TTF",
  "z",
  1.0,  // Depth
  <0.0,   0.0, 0.0> // Offset
  material {
    redmat
  }
  photons {
    target 1.0
    reflection on
    refraction on
    collect off
  }
  scale <2.0, 2.0, 1.5>
  translate  <5.42342, 0.072018, 0.0>
}



text {   // TText001
  ttf    "C:\programs\orig\fonts\BRDBT-GE.TTF",
  "BROWNFOA",
  1.0,  // Depth
  <0.0,   0.0, 0.0> // Offset
  material {
    redmat
  }
  photons {
    target 1.0
    reflection on
    refraction on
    collect off
  }
  translate  <-4.033504, -5.261748, 0.056451>
}







plane { // Plane001
  z,0
  material {
    BLUE_METAL
  }
  scale <50.0, 50.0, 1.0>
}


